For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dropbox Sign WebSDKsSign Up
DocumentationAPIChangelog
DocumentationAPIChangelog
  • API Quickstart
  • API Reference
    • Welcome
    • Authentication
    • Account
    • Signature Request
    • Template
    • Bulk Send Job
    • Report
    • Team
    • Unclaimed Draft
    • Embedded
    • API App
    • Fax
    • Fax Line
      • GETGet Fax Line
      • GETList Fax Lines
      • POSTPurchase Fax Line
      • DELDelete Fax Line
      • PUTAdd Fax Line User
      • PUTRemove Fax Line Access
      • GETGet Available Fax Line Area Codes
  • Manual Reference Pages
    • Warnings and Errors
    • Constants
    • Search
    • Premium Branding
    • Expiration
    • Glossary
LogoLogo
Dropbox Sign WebSDKsSign Up
API ReferenceFax Line

Delete Fax Line

||View as Markdown|
DELETE
https://api.hellosign.com/v3/fax_line
DELETE
/v3/fax_line
$curl -X DELETE 'https://api.hellosign.com/v3/fax_line' \
> -u 'YOUR_API_KEY:' \
> -F 'number=[FAX_NUMBER]'
1{}
Deletes the specified Fax Line from the subscription.
Was this page helpful?
Previous

Purchase Fax Line

Next

Add Fax Line User

Built with

Authentication

AuthorizationBasic

Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information. ✅ Supported by Try it console (calls sent in test_mode only).

OR
AuthorizationBearer

You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See Authentication for more information. ❌ Not supported by Try it console.

Request

This endpoint expects an object.
numberstringRequired
The Fax Line number

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation

Errors

4XX
Client Request Error